
Redmine - Feature #6560

Block spam user

2010-10-02 17:03 - Felix Schäfer

Status: Closed Start date: 2010-10-02

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Please block this user, he has already been warned in #6558 and went on.

History

#1 - 2010-10-02 17:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Done.

#2 - 2010-10-02 21:06 - Felix Schäfer

Thanks.

Powered by TCPDF (www.tcpdf.org)

2025-04-20 1/1

www.redmine.org/users/21298
http://www.tcpdf.org

